/*     609405 : 한줄 텍스트      */
.custom_block__609405__ {background:url('/img_up/shop_pds/appkorea273/build/option/bottom1676866133.jpg'); background-size:cover; background-position:center center; background-repeat:no-repeat}
.custom_block__609405__ * {margin:0; box-sizing:border-box; color:#fff;}
.custom_block__609405__ > .inner {display:flex; margin:0 auto; max-width:1400px;}
.custom_block__609405__ > .inner .c-col.left {width:calc(100% - (300px * 2));}
.custom_block__609405__ > .inner .c-col.right {width:calc(300px * 2);}

.custom_block__609405__ > .inner .c-col.left {display:flex; align-items:center;}
.custom_block__609405__ > .inner .c-col.left .caption h4 {display:inline-block; position:relative; padding-right:30px; margin-bottom:22px; font-size:60px; font-family:Pretendard; font-weight:700; letter-spacing:-.5px;}
.custom_block__609405__ > .inner .c-col.left .caption h4::before {display:block; position:absolute; right:0; top:0; width:20px; height:20px; background-color:#6bb429; content:'';}
.custom_block__609405__ > .inner .c-col.left .caption p {font-size:18px; font-weight:bold; line-height:1.67; letter-spacing:-1.04px; color:#dbdbdb; text-shadow:0px 1px 3px rgb(0 0 0 / 20%);}
.custom_block__609405__ > .inner .c-col.right {padding:170px 0 50px; }
.custom_block__609405__ > .inner .c-col.right .link-list {display:flex; flex-wrap:wrap;}
.custom_block__609405__ > .inner .c-col.right .link-list .box {position:relative; width:300px; height:300px; transition:1.3s ease;}
.custom_block__609405__ > .inner .c-col.right .link-list .box:nth-of-type(1),
.custom_block__609405__ > .inner .c-col.right .link-list .box:nth-of-type(2) {background:#00000080;}
.custom_block__609405__ > .inner .c-col.right .link-list .box:nth-of-type(3) {background:#7a7a7a52;}
.custom_block__609405__ > .inner .c-col.right .link-list .box.empty {visibility:hidden;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption {position:absolute; left:0; bottom:40px; width:100%; padding:0 40px; transition:.8s ease;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .subject {margin-bottom:15px; font-size:30px; letter-spacing:-0.03em; transition:.5s;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .subject.hover {display:none; color:#000;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .content {font-size:14px;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more {position:relative; display:none; margin-top:50px; font-size:18px; font-weight:bold; color:#333;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more > i {position:absolute; right:0; top:50%; transform:translateY(-50%); color:#333; transition:.5s;}
.custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more::before {position:absolute; bottom:-6px; left:0; width:100%; height:1px; background:#777; content:'';}

@media all and (max-width:768px) {
  .custom_block__609405__ > .inner {flex-wrap:wrap; gap:40px; padding:50px 15px;}
  .custom_block__609405__ > .inner .c-col.left,
  .custom_block__609405__ > .inner .c-col.right {width:100%;}
  .custom_block__609405__ > .inner .c-col.left .caption h4 {font-size:35px;}
  .custom_block__609405__ > .inner .c-col.left .caption p {font-size:15px;}
  .custom_block__609405__ > .inner .c-col.right {padding:0;}
  .custom_block__609405__ > .inner .c-col.right .link-list {gap:10px;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box.empty {display:none;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box {width:100%; height:auto; border-radius:10px; background:#00000080 !important;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption {position:static; padding:20px 30px;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .subject {font-size:21px;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .content {display:none; word-break:keep-all;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more {display:block; margin-top:20px; font-size:15px; color:#fff;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more > i {color:#fff;}
}

@media (min-width:769px) and (hover: hover) and (pointer: fine) {
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover {background:#fff;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover .caption {bottom:50%; transform:translateY(50%);}
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover .caption .subject, 
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover .caption .content {display:none;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover .caption .subject.hover, 
  .custom_block__609405__ > .inner .c-col.right .link-list .box:hover .caption .more {display:block;}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more:hover > i  {transform:translateY(-50%) rotate(180deg);}
  .custom_block__609405__ > .inner .c-col.right .link-list .box .caption .more:hover > i.xi-long-arrow-right {transform:translate(10px, -50%);}
}

/*     609395 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__609395__wrap{position:relative;width:100%}
.pm-slide_wide__609395__.owl-carousel{position:absolute;left:0;top:0;height:100%;margin:0 auto}
.pm-slide_wide__609395__ a{display:block;position:relative;border:none}
.pm-slide_wide__609395__ a img{border:none}
.pm-slide_wide__609395__.slide_zindex .owl-item{z-index:1}
.pm-slide_wide__609395__ .owl-stage-outer{height:100%}
.pm-slide_wide__609395__ .owl-stage{height:100%}
.pm-slide_wide__609395__ .owl-stage .owl-item{height:100%}
.pm-slide_wide__609395__ .item{position:relative;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:-1}
.pm-slide_wide__609395__ .item img{vertical-align:top}
.pm-slide_wide__609395__ .item .caption{    height: 100%; display: flex; position:absolute;bottom:0;right:0;left:0;max-width:90%;width:1400px;margin:0 auto;padding-bottom:0px;     align-items: flex-start;flex-direction: column;justify-content: center;}
.pm-slide_wide__609395__ .item .caption .exp_text{font-family: Pretendard; font-weight:bold; padding: 0 30px 0 0; font-size: 60px; max-width:90%; box-sizing:border-box; letter-spacing:-0.5px; position: relative; display:block; color:#fff;}
.pm-slide_wide__609395__ .item .caption .subject {font-weight:bold; text-shadow:0px 1px 3px rgba(0, 0, 0, .2); margin-top: 22px; font-size: 18px; line-height: 1.67; letter-spacing: -1.04px; color: #dbdbdb;}
.pm-slide_wide__609395__ .item .caption .exp_text:after {content: ''; display: block; position: absolute; top: 0; right: 0; width: 20px; height: 20px; background-color:#6bb429;}

.pm-slide_wide__609395__ .owl-nav {position:absolute;left:0;right:0;top:50%;width:100%;max-width:1300px;margin:0 auto;-webkit-tap-highlight-color:transparent}
.pm-slide_wide__609395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;border:1px solid rgba(255, 255, 255, 0.5) !important;font-size:0;text-align:center;transition:border 0.3s ease}
.pm-slide_wide__609395__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.pm-slide_wide__609395__ .owl-nav [class*='owl-']:hover {border:1px solid rgba(255, 255, 255, 1)}
.pm-slide_wide__609395__ .owl-nav .owl-prev {left:0px}
.pm-slide_wide__609395__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__609395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__609395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__609395__ .owl-controls .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__609395__ .owl-dots{position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__609395__ .owl-dots .owl-dot{display:inline-block}
.pm-slide_wide__609395__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__609395__ .owl-dots .owl-dot.active span,
.pm-slide_wide__609395__ .owl-dots .owl-dot:hover span{background:{$farm_set[dots_on_color]}}

.pm-slide_wide__609395__.empty__609395__{padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__609395__.build_edit_mode .item{display:none}
.pm-slide_wide__609395__.build_edit_mode .item img{width:100%}
.pm-slide_wide__609395__.build_edit_mode .item:first-child{display:block}

.pm-slide_wide__609395__cont_wrap{max-width:1400px;margin:0 auto;padding:180px 0 40px}
.pm-slide_wide__609395__cont_wrap:after{content:'';display:block;clear:both}
.pm-slide_wide__609395__cont{float:right;position:relative; width:600px;z-index:10}
.pm-slide_wide__609395__cont:after{content:'';display:block;clear:both}
.pm-slide_wide__609395__cont > div.item{height: 300px;
    background-color: rgba(0,0,0,.5); float:left;position:relative;width:50%;padding:0px;box-sizing:border-box; transition:background 1.3s ease}
.pm-slide_wide__609395__cont > div.item:last-child {background-color:var(--main-color);}
.pm-slide_wide__609395__cont > div.item:first-child {opacity:0;}

.pm-slide_wide__609395__cont > div.item:hover{background:#fff;}
.pm-slide_wide__609395__cont > div.item:last-child:hover{background-color:var(--main-color); }
.pm-slide_wide__609395__cont > div.item:last-child:hover .caption .subject._1  {color:#fff;}
.pm-slide_wide__609395__cont > div.item:last-child:hover .caption span.content._1  {color:#fff;}
.pm-slide_wide__609395__cont > div.item:last-child:hover a {color:#fff; border-bottom: 1px solid #fff;}

.pm-slide_wide__609395__cont > div.item .caption span.subject._1 {display:none;}
.pm-slide_wide__609395__cont > div.item .caption span.content._1 {display:none;}
.pm-slide_wide__609395__cont > div.item:hover .caption {margin-top:60px;}
.pm-slide_wide__609395__cont > div.item:hover .caption span.subject._0 {display:none;}
.pm-slide_wide__609395__cont > div.item:hover .caption span.subject._1 {display:block; color:#000;}
.pm-slide_wide__609395__cont > div.item:hover .caption span.content._0 {display:none;}
.pm-slide_wide__609395__cont > div.item:hover .caption span.content._1 {display:block; color:#000;}
.pm-slide_wide__609395__cont > div.item:hover .caption a {display: inline-block;}


.pm-slide_wide__609395__cont > div.item.item2n{clear:both}

.pm-slide_wide__609395__cont > div.item img{display:block; opacity: 0;}
.pm-slide_wide__609395__cont > div.item .caption{ margin-top: 120px; transition: margin 0.8s ease; position:absolute;left:0;top:0;width:100%;height:100%;padding:0 40px;box-sizing:border-box}
.pm-slide_wide__609395__cont > div.item .caption span{display:block;color:#fff;}
.pm-slide_wide__609395__cont > div.item .caption span.subject{ letter-spacing: -0.03em; padding-bottom:15px; font-size: 30px; font-weight: bold; transition: all 0.5s; margin: 0;}
.pm-slide_wide__609395__cont > div.item .caption span.content{font-size:14px; color:#dbdbdb;}
.pm-slide_wide__609395__cont > div.item .caption a{width:100%; display:none; border-bottom: 1px solid #707070; margin-top:50px; 
    position: relative; padding-bottom: 4px; font-size:18px; font-weight: bold;}
.pm-slide_wide__609395__cont > div.item .caption a i {float: right;}


@media (max-width:1023px){
	.pm-slide_wide__609395__ .item .caption{top:10px;bottom:auto;padding:0 47px;box-sizing:border-box}
	.pm-slide_wide__609395__ .item .caption span{padding: 0 30px 0 0; font-size: 82px;margin:0 auto;box-sizing:border-box;font-size:20px;text-align:center;letter-spacing:-0.5px}
	
	.pm-slide_wide__609395__ .owl-nav {top:57px;max-width:768px;z-index:50}
	.pm-slide_wide__609395__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__609395__ .owl-nav .owl-next {left:auto;right:10px}

	.pm-slide_wide__609395__cont_wrap{padding:120px 0 20px}
	.pm-slide_wide__609395__cont{float:none;margin:0 auto}
}
@media (max-width:767px){
	.pm-slide_wide__609395__ .owl-nav{max-width:320px}
	.pm-slide_wide__609395__cont > div.item .caption span.subject{text-align:center}
	.pm-slide_wide__609395__cont > div.item .caption span.content{display:none}
}

/*     624135 : 한줄 텍스트      */
.custom_block__6120753__ * {margin:0; box-sizing:border-box;}

.custom_block__6120753__ > .c-row {display:flex; flex-direction:row-reverse;}
.custom_block__6120753__ > .c-row > * {width:50%;}
.custom_block__6120753__ > .c-row > .c-col.left {max-width:1240px; margin:0 0 0 auto;}
.custom_block__6120753__ > .c-row > .c-col.left {position:relative; display:flex; align-items:center; padding-left:80px;}
.custom_block__6120753__ > .c-row > .c-col.left .caption .sub-text {transform:translateY(20px); font-size:69px; color:#dce7f1; font-weight:600; font-family:'Pretendard-Bold'; letter-spacing:0em; line-height:1;}
.custom_block__6120753__ > .c-row > .c-col.left .caption .subject {position:relative; font-size:39px; color:#000; font-family:'Pretendard-Light';}
.custom_block__6120753__ > .c-row > .c-col.left .caption .content {font-size:18px; color:#333; word-break:keep-all; margin-top:56px; font-family:'Pretendard-Light'; line-height:1.625rem;}
.custom_block__6120753__ > .c-row > .c-col.right figure {position:relative; display:flex; float:right;}



@media all and (max-width:768px) {
  .custom_block__6120753__ > .c-row {flex-direction: column-reverse;}
  .custom_block__6120753__ > .c-row > * {width:100%;}
  .custom_block__6120753__ > .c-row > .c-col.left {padding:0;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption {padding:0 20px;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption .sub-text {transform:translateY(10px); font-size:36px;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption .subject {font-size:18px;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption .content {margin-top:50px;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption .content {font-size:15px}
  .custom_block__6120753__ > .c-row  > .c-col.right {margin-top:80px;}
  .custom_block__6120753__ > .bg-1 {display:none;}
}

@media all and (min-width:1024px){
  .custom_block__6120753__ > .bg-1 {position:absolute; right:0; bottom:540px; opacity:0; transform:translateY(200px); transition:1s; transition-delay:1s;}
  .custom_block__6120753__ > .c-row > .c-col.left .caption {opacity:0; transform:translateY(200px); transition:.5s; transition-delay:.7s;}
  .custom_block__6120753__ > .c-row > .c-col.right figure::before {position:absolute; right:0; top:0; width:100%; height:100%; background:#fff; transition:1s; content:'';}
  .active .custom_block__6120753__ > .c-row > .c-col.right figure::before {width:0;}
  .active .custom_block__6120753__ > .bg-1 {opacity:1; transform:none;}
  .active .custom_block__6120753__ > .c-row > .c-col.left .caption {opacity:1; transform:none;}
}

